        @import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400&amp;display=swap");
        @import url("https://fonts.googleapis.com/css2?family=Red+Hat+Display:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,400&amp;display=swap");
        * {
            font-family: "Red Hat Display", sans-serif;
        }
        
        .get-quote-btn {
            font-size: 16px;
            color: #fff;
            -webkit-transition: all ease 0.5s;
            transition: all ease 0.5s;
            text-align: center;
            position: relative;
            z-index: 1;
            overflow: hidden;
            display: -webkit-inline-box;
            display: -ms-inline-flexbox;
            display: inline-flex;
            padding: 7px 12px;
            background-color: #00AD8C;
            border-radius: 15px;
            font-weight: 600;
            border: 1px solid#00AD8C;
        }
        
        .get-quote-btn:hover {
            color: #fff;
        }
        
        .about-banner-area {
            /* position: relative; */
            z-index: 1;
            overflow: hidden;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover !important;
            background: url('../images/about-asego/Banner\ 4.png');
            width: 100%;
            height: 350px;
        }
        
        .card-info img {
            height: 50px !important;
        }
        
        .about-heading {
            color: #00AD8C !important;
            font-size: 35px;
        }
        
        .about-list {
            list-style-type: none;
            display: table;
            justify-content: center;
            font-weight: 500;
            margin: 0 auto;
            color: #000 !important;
        }
        
        .about-list p {
            font-size: 20px;
            color: #000;
            text-align: left;
        }
        
        .about-list img {
            width: 33px;
            /* height: 30px; */
        }
        
        .insurance-content {
            max-width: 620px;
            margin: auto;
            position: relative;
            z-index: 1;
        }
        
        .insurance-content .top-title {
            font-size: 32px;
            color: #fff !important;
            display: block;
            margin-bottom: 8px;
            font-weight: 600;
        }
        
        .insurance-content p {
            font-size: 18px;
            color: #fff !important;
            display: block;
            margin-bottom: 8px;
            font-weight: 400;
            line-height: 28px;
        }
        
        .insurance-area {
            background-image: url('../images/about-asego/Insurance\ Bg\ image.png');
            background-size: cover;
            background-repeat: no-repeat;
            width: 100%;
            height: 460px;
        }
        
        .box {
            background-color: rgb(222, 238, 244);
        }
        
        .box-heading {
            color: #00AD8C;
            font-size: 22px;
            font-weight: 400px;
        }
        
        .box p {
            color: #000;
            font-weight: 500;
        }
        
        .customer-review-heading {
            color: #00AD8C;
            font-size: 23px;
        }
        
        .card-info {
            display: inline-block;
            /* margin-left: 15px; */
            text-align: left;
        }
        
        .partners-heading {
            color: #00AD8C;
            font-size: 25px;
        }
        
        .card-bg .comment {
            text-align: left;
            /* background-color: rgb(226, 231, 234); */
            background-color: rgb(222, 238, 244);
            color: #000;
            font-size: 14px;
            padding: 1rem 1.5rem;
            margin-bottom: 2rem;
            letter-spacing: 0.4px;
            position: relative;
            font-weight: 600;
            height: 202px !important;
            font-family: "Red Hat Display", sans-serif;
        }
        
        .about-partner {
            display: flex;
            justify-content: space-evenly;
            align-items: center;
        }
        
        .slider1 {
            background: url(../images/about-asego/Banner\ 4.png);
            z-index: 1;
            overflow: hidden;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover !important;
            width: 100%;
            height: 350px;
        }
        
        .bx-wrapper {
            -moz-box-shadow: none !important;
            -webkit-box-shadow: none !important;
            box-shadow: none !important;
            border: none !important;
        }
        
        .slider2 {
            background: url(../images/about-asego/Banner\ 3.png);
            z-index: 1;
            overflow: hidden;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover !important;
            width: 100%;
            height: 350px;
        }
        
        .card-bg .comment::before {
            content: "";
            position: absolute;
            left: 15%;
            bottom: -10px;
            height: 20px;
            width: 20px;
            background-color: rgb(222, 238, 244);
            transform: translateX(-50%) rotate(45deg);
        }
        
        .comment i {
            color: #00AD8C;
        }
        
        .client-review {
            color: #000;
            font-size: 16px;
            /* text-align: center; */
            font-weight: 600;
        }
        
        .customer-title p {
            margin: 0 auto;
        }
        
        .customer-title {
            max-width: 800px;
            margin: 0px auto 0px;
            text-align: center;
            position: relative;
        }
        
        .testimonial-box {
            max-width: 900px;
            margin: 0px auto 0px;
            text-align: center;
            position: relative;
        }
        /*------------Claims Page------------------*/
        
        .claim-banner-area {
            /* position: relative; */
            z-index: 1;
            overflow: hidden;
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover !important;
            background: url('../images/about-asego/Banner\ 1.png');
            width: 100%;
            height: 350px;
        }
        
        .banner-btn {
            top: 120%;
            position: relative;
        }
        
        .claim-heading {
            color: #00AD8C;
            font-size: 33px;
        }
        
        .claim-title {
            /* max-width: 1100px; */
            margin: 0 auto;
            text-align: center;
        }
        
        .claim-title1 {
            max-width: 800px;
            margin: 0 auto;
            text-align: center;
        }
        
        .claim-title-ul {
            font-size: 20px;
            margin: auto;
            text-align: left;
            /* margin-left: 76px; */
            color: #000;
        }
        
        .claim-box {
            background-color: rgb(230, 237, 238);
            border-radius: 12px;
            box-shadow: 2px 4px 5px 3px #c0c1c1d6;
        }
        
        .ml-30 {
            margin-left: 30px;
        }
        
        .claim-box-heading {
            color: #00AD8C;
            font-size: 18px;
            font-weight: 400px;
            text-align: left;
            margin-left: 10px;
        }
        
        .claim-box h6 {
            color: #000;
            font-size: 14px;
            text-align: left;
            margin-left: 10px;
        }
        
        .claim-box a {
            color: blue;
        }
        
        .claim-img {
            margin-right: 8px;
        }
        
        .claiminfo-title {
            max-width: 1000px;
            margin: 0 auto;
            text-align: left;
        }
        
        .claim-detail-box {
            background-color: rgb(255, 74, 18);
            border-radius: 8px;
        }
        
        .claim-detail-box h5 {
            color: #fff;
            font-size: 18px;
        }
        
        .claim-detail-box h3 {
            position: relative;
            transform: translate(-50%, -50%);
            border-radius: 0 150px 150px 0;
            background-color: #e9fbe982;
            width: 38px;
            height: 57px;
            display: flex;
            justify-content: space-around;
            margin-left: 17px;
            align-items: center;
        }
        
        .claiminfo-title p {
            color: #000;
            font-size: 18px;
        }
        
        .vl {
            border-left: 2px solid#00AD8C;
            height: 65px;
            position: relative;
        }
        
        .faq-box {
            border-right: 1px solid#00AD8C;
            height: 80px;
            padding-right: 43px;
        }
        
        .faq-box h5 {
            font-size: 20px;
        }
        
        .faq-box1 {
            border-right: 1px solid #fff;
            height: 65px;
        }
        
        .faq-box1 h5 {
            font-size: 20px;
        }
        
        .client-img {
            border-radius: 50px;
        }
        
        .assistance-area {
            background: url('../images/about-asego/Claim\ Banner.png');
            background-repeat: no-repeat;
            background-size: cover !important;
            width: 100%;
        }
        
        .assistance-details {
            max-width: 500px;
        }
        
        .supported-images {
            display: flex;
            justify-content: center;
        }
        
        .photo {
            max-width: 60.333%;
        }
        /* .insurance-img {
    width: 100px;
    height: 100px;
}
 */
        
        .travel-heading {
            color: #00AD8C;
        }
        
        .list-area {
            background-image: url('../images/BG-triangle.png');
            background-size: 480px 350px;
            background-repeat: no-repeat;
            background-position: bottom right;
        }
        
        .carousel-indicators li {
            border-radius: 50%!important;
            height: 12px !important;
            width: 12px !important;
        }
        
        .carousel-caption {
            position: absolute;
            right: 5% !important;
            bottom: 1.25rem;
            left: 15%;
            padding-top: 1.25rem;
            padding-bottom: 2.25rem !important;
            color: #fff;
            text-align: inherit;
        }
        /*------------Travel Insurance New-------------*/
        
        .overseas-btn {
            background-color: #33e6cc;
            color: #fff;
            font-size: 20px;
        }
        
        .domestic-btn {
            background-color: #00AD8C;
            color: #fff;
            font-size: 20px;
        }
        
        .annual-btn {
            background-color: rgb(251, 138, 18);
            color: #fff;
            font-size: 20px;
        }
        
        .student-btn {
            background-color: rgba(0, 171, 255, 0.84);
            color: #fff;
            font-size: 20px;
        }
        
        .filterDiv {
            float: left;
            background-color: #f2f2f2;
            color: #000;
            display: none;
            padding: 40px;
            line-height: 40px;
        }
        
        .show {
            display: block;
        }
        
        .annual-get-quote {
            font-size: 16px;
            color: #fff;
            text-align: center;
            position: relative;
            z-index: 1;
            overflow: hidden;
            display: -webkit-inline-box;
            display: -ms-inline-flexbox;
            display: inline-flex;
            padding: 0px 20px;
            background-color: #00AD8C;
            border-radius: 5px;
            font-weight: 600;
            border: 1px solid#00AD8C;
        }
        
        .annual-compare-plan {
            font-size: 16px;
            color: #fff;
            text-align: center;
            position: relative;
            z-index: 1;
            overflow: hidden;
            display: -webkit-inline-box;
            display: -ms-inline-flexbox;
            display: inline-flex;
            padding: 0px 20px;
            background-color: rgb(251, 138, 18);
            border-radius: 5px;
            font-weight: 600;
            border: 1px solid rgb(251, 138, 18);
        }
        
        .filterDiv h6 {
            font-size: 18px;
            line-height: 28px;
        }
        
        .filterDiv h4 {
            font-size: 25px !important;
        }
        
        .filterDiv li {
            font-size: 18px;
        }
        
        .filterDiv p {
            font-size: 18px;
        }
        /*--------------Cruise Page--------------*/
        
        .banner-text {
            font-size: 40px;
        }
        
        .cruise-headings {
            font-size: 12px;
        }
        
        .sidebar-cruise {
            margin-top: 80px;
        }
        
        .cruise-description {
            font-size: 12px;
        }
        
        .cruise-box {
            display: flex;
        }
        
        .text h5 {
            color: #00AD8C;
            font-size: 16px;
        }
        
        .text p {
            font-size: 13px;
        }
        
        .cruise-icon {
            margin-right: 10px;
        }
        
        .cruise h5 {
            font-size: 18px;
        }
        
        .cruise p {
            font-size: 14px;
        }
        
        .cruise-box-paragraph {
            font-size: 14px;
        }
        
        .banner-section {
            padding: 0px;
            overflow: hidden;
        }